<bugID>404452<Summary>Add bookmark ctrl-d makes navigation toolbar grow in height and corrupts forward back arrow images</Summary><Description>Typing crtl-d or clicking on the star to get the bookmark this page dialog box causes the navigation toolbar to grow and the forward and backward arrow images to get corrupted.

This is a regression caused by the code added for bug 387746.</Description></bugID>